## dynamite 1.0.1

=== DESCRIPTION ===
Package: dynamite
Title: Bayesian Modeling and Causal Inference for Multivariate
        Longitudinal Data
Version: 1.0.1
Authors@R: c(
    person("Santtu", "Tikka", email = "santtuth@gmail.com", 
           role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
    person("Jouni", "Helske", email = "jouni.helske@iki.fi", role = "aut",
           comment = c(ORCID = "0000-0001-7130-793X")),
    person("Nicholas", "Clark", role = "rev"),
    person("Lucy", "D’Agostino McGowan", role = "rev")
  )
Description: Easy-to-use and efficient interface for 
  Bayesian inference of complex panel (time series) data using dynamic 
  multivariate panel models by Helske and Tikka (2022) 
  <doi:10.31235/osf.io/mdwu5>. The package supports joint modeling of multiple 
  measurements per individual, time-varying and time-invariant effects, and a 
  wide range of discrete and continuous distributions. Estimation of these 
  dynamic multivariate panel models is carried out via 'Stan'.
License: GPL (>= 3)
URL: https://docs.ropensci.org/dynamite/,
        https://github.com/ropensci/dynamite/
BugReports: https://github.com/ropensci/dynamite/issues/
Depends: R (>= 3.5.0)
Imports: bayesplot, checkmate, cli, data.table, glue, ggplot2, loo,
        MASS, methods, posterior, rlang, rstan, stats, tibble (>=
        2.0.0), utils
Suggests: cmdstanr, covr, dplyr, knitr, plm, rmarkdown, testthat (>=
        3.0.0), tidyr
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
LazyData: true
LazyDataCompression: xz
Additional_repositories: https://mc-stan.org/r-packages/
NeedsCompilation: no
Packaged: 2022-12-23 08:29:11 UTC; Santtu
Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
  Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
  Nicholas Clark [rev],
  Lucy D’Agostino McGowan [rev]
Maintainer: Santtu Tikka <santtuth@gmail.com>
Repository: CRAN
Date/Publication: 2022-12-23 19:30:02 UTC
