## dynamite 0.1.1

=== debian/changelog ===
dynamite (0.1.1-5) unstable; urgency=medium

  * Team Upload
  * Apply another Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Feb 2026 12:47:35 +0100

dynamite (0.1.1-4) unstable; urgency=medium

  * Team Upload
  * Apply Multi-Arch: hint
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Add debian/salsa-ci.yml,
    skip autopkgtest that would require non-free data

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Feb 2026 17:48:59 +0100

dynamite (0.1.1-3) unstable; urgency=medium

  [ Evgeni Golov ]
  * add copyright entry for id-shr-extract.c (Closes: #803925)
  * update d/copyright to match latest spec
  * drop rules.old
  * update homepage
  * add Vcs-* headers
  * fix git url

  [ Simon McVittie ]
  * Update Vcs-* for migration from Alioth to Salsa

  [ Andreas Tille ]
  * Maintain package in Debian Games team
    Closes: #1107658
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Fix day-of-week for changelog entry 0.1-2.
  * Remove field Section on binary package dynamite that duplicates source.
  * Drop unneeded Build-Conflicts
  * Fix multi-arch install
  * d/not-installed to deal with dh_missing --fail-missing default
  * Propagate hardening options
  * d/copyright; review

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jun 2025 14:45:14 +0200

dynamite (0.1.1-2) unstable; urgency=low

  * Change my email-adress.
  * Switch to 3.0 (quilt) format.
  * Switch to dh rules.tiny.
  * Add 01_0.1.2-from-svn-r4010.patch to pull in SVN updates until
    0.1.2 is released.
    Use dh-autoreconf for rebuilding configure.
    Closes: #608867
  * Drop .la file, even if dependency_libs was empty.
    Closes: #621196
  * Standards-Version: 3.9.2
  * Add ${misc:Depends} to all packages, thanks lintian.
  * Improve descriptions.

 -- Evgeni Golov <evgeni@debian.org>  Thu, 28 Apr 2011 18:55:45 +0200

dynamite (0.1.1-1) unstable; urgency=low

  * New maintainer. (Closes: #469793)
  * New upstream release.
  * Acknowledge NMU, thanks Margarita Manterola! (Closes: #259294)
  * debian/rules:
    + Don't ignore make clean errors.
    + Remove unused debhelper calls.
    + Don't set CFLAGS and INSTALL_PROGRAM.
    + Install upstream changelog.
  * Use upstream manpage.
  * Remove unused .dirs files.
  * debian/control:
    + Use ${binary:Version} instead of ${Source-Version}.
    + Standards-Version: 3.7.3, no changes needed.
    + Add a Homepage field.
    + Build-depend on automake, not automake 1.7.
    + Build-conflict with automake1.4 and autoconf2.13.
  * Updated watch file.
  * Use the machine-readable format for debian/copyright.

 -- Evgeni Golov <sargentd@die-welt.net>  Fri, 09 May 2008 08:23:14 +0200

dynamite (0.1-4.1) unstable; urgency=low

  * Non-maintainer upload to fix segfaulting when no parameters are passed.
    Thanks to Kari Pahula for the patch (Closes: #259294).

 -- Margarita Manterola <marga@debian.org>  Sat,  5 Aug 2006 21:51:40 -0300

dynamite (0.1-4) unstable; urgency=low

  * Update Maintainer email to voc@debian.org
  * Update to standard version 3.6.2
  * Update watch file
  * Changed packagename libdynamite -> libdynamite0

 -- Volker Christian <voc@debian.org>  Tue, 13 Sep 2005 19:46:48 +0200

dynamite (0.1-3) unstable; urgency=low

  * Added a watch file
  * Added --version-info to dh_makeshlibs

 -- Volker Christian <voc@users.sourceforge.net>  Sun, 29 Aug 2004 11:21:03 +0200

dynamite (0.1-2) unstable; urgency=low

  * Manual page updated.

 -- Volker Christian <voc@users.sourceforge.net>  Thu, 10 Jun 2004 20:15:20 +0200

dynamite (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Volker Christian <voc@users.sourceforge.net>  Fri, 18 Jun 2004 22:50:57 +0200
