=== debian/control ===
Source: dynamite
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: utils
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/games-team/dynamite
Vcs-Git: https://salsa.debian.org/games-team/dynamite.git
Homepage: https://github.com/twogood/dynamite

Package: dynamite
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: PKWARE Data Compression decompressor
 Dynamite is a tool and library for decompressing data compressed with PKWARE
 Data Compression Library and it was created from the specification provided
 by a post in the comp.compression newsgroup.

Package: libdynamite0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 libdynamite,
Replaces:
 libdynamite,
Description: PKWARE Data Compression decompressor library
 The dynamite library is needed by tools to be capable of squeezing
 out juicy .cab files from self-extracting installation programs created by
 the Setup Factory installation program.

Package: libdynamite-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libdynamite0 (= ${binary:Version}),
 ${misc:Depends},
Description: PKWARE Data Compression decompressor library - development files
 The dynamite library is needed by tools to be capable of squeezing
 out juicy .cab files from self-extracting installation programs created by
 the Setup Factory installation program.
 .
 This package contains development files for libdynamite.
