=== debian/watch ===
Version: 5

Source: http://sf.net/synce/
Matching-Pattern: libdynamite-(.+)\.tar\.gz
