## dynamite 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.1.1
+Version: 1.3.1
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -21,12 +21,12 @@
 URL: https://docs.ropensci.org/dynamite/,
         https://github.com/ropensci/dynamite/
 BugReports: https://github.com/ropensci/dynamite/issues/
-Depends: R (>= 3.5.0)
-Imports: checkmate, cli, data.table, glue, ggplot2, loo, MASS, methods,
+Depends: R (>= 3.6.0)
+Imports: checkmate, cli, data.table, glue, ggplot2, loo, methods,
         patchwork, posterior, rlang, rstan, stats, tibble (>= 2.0.0),
         utils
-Suggests: cmdstanr, covr, dplyr, knitr, plm, rmarkdown, testthat (>=
-        3.0.0), tidyr
+Suggests: bookdown, cmdstanr, covr, dplyr, knitr, mockthat, rmarkdown,
+        testthat (>= 3.0.0), tidyr
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 Encoding: UTF-8
@@ -35,11 +35,11 @@
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2023-02-03 09:15:46 UTC; santikka
+Packaged: 2023-03-31 13:23:01 UTC; santikka
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D’Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-02-03 11:22:32 UTC
+Date/Publication: 2023-03-31 14:10:02 UTC
