## dynamite 1.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.3.1
+Version: 1.3.3
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -35,11 +35,11 @@
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2023-03-31 13:23:01 UTC; santikka
+Packaged: 2023-04-18 12:46:29 UTC; santikka
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D’Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-03-31 14:10:02 UTC
+Date/Publication: 2023-04-18 19:20:19 UTC
