## dynamite 1.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.3.3
+Version: 1.4.1
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -16,7 +16,9 @@
   <doi:10.31235/osf.io/mdwu5>. The package supports joint modeling of multiple 
   measurements per individual, time-varying and time-invariant effects, and a 
   wide range of discrete and continuous distributions. Estimation of these 
-  dynamic multivariate panel models is carried out via 'Stan'.
+  dynamic multivariate panel models is carried out via 'Stan'. For an 
+  in-depth tutorial of the package, see (Tikka and Helske, 2023) 
+  <arxiv:2302.01607>.
 License: GPL (>= 3)
 URL: https://docs.ropensci.org/dynamite/,
         https://github.com/ropensci/dynamite/
@@ -35,11 +37,11 @@
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2023-04-18 12:46:29 UTC; santikka
+Packaged: 2023-05-10 12:19:03 UTC; santikka
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D’Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-04-18 19:20:19 UTC
+Date/Publication: 2023-05-10 16:30:02 UTC
