## dynamite 1.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.5.2
+Version: 1.5.5
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -17,7 +17,7 @@
   multiple measurements per individual, time-varying and time-invariant 
   effects, and a wide range of discrete and continuous distributions. 
   Estimation of these dynamic multivariate panel models is carried out via 
-  'Stan'. For an  in-depth tutorial of the package, see 
+  'Stan'. For an in-depth tutorial of the package, see 
   (Tikka and Helske, 2024) <doi:10.48550/arXiv.2302.01607>.
 License: GPL (>= 3)
 URL: https://docs.ropensci.org/dynamite/,
@@ -25,23 +25,23 @@
 BugReports: https://github.com/ropensci/dynamite/issues/
 Depends: R (>= 3.6.0)
 Imports: checkmate, cli, data.table (>= 1.15.0), ggforce, glue,
-        ggplot2, loo, methods, patchwork, posterior, rlang, rstan,
-        stats, tibble (>= 2.0.0), utils
-Suggests: bookdown, cmdstanr, covr, dplyr, knitr, mice, mockthat,
-        rmarkdown, testthat (>= 3.0.0), tidyr
-VignetteBuilder: knitr
+        ggplot2, loo, patchwork, posterior, rlang, rstan, stats, tibble
+        (>= 2.0.0), utils
+Suggests: cmdstanr, covr, dplyr, knitr, mice, mockthat, quarto,
+        testthat (>= 3.0.0), tidyr
+VignetteBuilder: quarto
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 LazyData: true
 LazyDataCompression: xz
 Additional_repositories: https://mc-stan.org/r-packages/
 NeedsCompilation: no
-Packaged: 2024-05-28 04:43:12 UTC; Santtu
+Packaged: 2024-11-15 19:51:58 UTC; Santtu
 Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
   Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D'Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-05-28 07:40:02 UTC
+Date/Publication: 2024-11-15 20:10:02 UTC
