## dynamite 1.6.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dynamite
 Title: Bayesian Modeling and Causal Inference for Multivariate
         Longitudinal Data
-Version: 1.5.6
+Version: 1.6.2
 Authors@R: c(
     person("Santtu", "Tikka", email = "santtuth@gmail.com", 
            role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4039-4342")),
@@ -18,7 +18,7 @@
   effects, and a wide range of discrete and continuous distributions. 
   Estimation of these dynamic multivariate panel models is carried out via 
   'Stan'. For an in-depth tutorial of the package, see 
-  (Tikka and Helske, 2024) <doi:10.48550/arXiv.2302.01607>.
+  (Tikka and Helske, 2025) <doi:10.18637/jss.v115.i05>.
 License: GPL (>= 3)
 URL: https://docs.ropensci.org/dynamite/,
         https://github.com/ropensci/dynamite/
@@ -32,16 +32,17 @@
 VignetteBuilder: quarto
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 LazyData: true
 LazyDataCompression: xz
-Additional_repositories: https://mc-stan.org/r-packages/
+Additional_repositories: https://stan-dev.r-universe.dev/
 NeedsCompilation: no
-Packaged: 2025-04-07 06:09:02 UTC; santikka
-Author: Santtu Tikka [aut, cre] (<https://orcid.org/0000-0003-4039-4342>),
-  Jouni Helske [aut] (<https://orcid.org/0000-0001-7130-793X>),
+Packaged: 2026-01-13 10:14:14 UTC; Santtu
+Author: Santtu Tikka [aut, cre] (ORCID:
+    <https://orcid.org/0000-0003-4039-4342>),
+  Jouni Helske [aut] (ORCID: <https://orcid.org/0000-0001-7130-793X>),
   Nicholas Clark [rev],
   Lucy D'Agostino McGowan [rev]
 Maintainer: Santtu Tikka <santtuth@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-04-07 06:40:06 UTC
+Date/Publication: 2026-01-13 11:30:02 UTC
